# Clutter::Path::Nodes::reference Class Reference

List of all members.

## Public Member Functions

reference& | operator= (const PathNode& node)
| operator PathNode () const

## Member Function Documentation

Clutter::Path::Nodes::reference::operator PathNode | ( |  | ) | const

reference& Clutter::Path::Nodes::reference::operator= | ( | const PathNode& | node | ) |

The documentation for this class was generated from the following file:

- cluttermm/path.h